These are chat archives for VundleVim/Vundle.vim

1st
Sep 2016
notaduck
@notaduck
Sep 01 2016 07:57
Oi. I tried to install vundle and got some errors while i was InstallPlugin, and now when I start vim i do see this
rror detected while processing /home/daniel/.vim/bundle/newL9/plugin/l9.vim:
line   40:
E174: Command already exists: add ! to replace it
line   89:
E174: Command already exists: add ! to replace it
line  100:
E174: Command already exists: add ! to replace it
line  104:
E174: Command already exists: add ! to replace it
any body who knows what is wrong here
This message was deleted